Help us improve these docs. Take our quick survey.
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}新しいモデルを作成します。
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-john-wbdocs-2044-rename-serverless-products.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
新しいモデルを作成するためのスキーマ。
モデルの保存先となる W&B のプロジェクト名
"my-awesome-project"
プロジェクト内でモデルを一意に識別する名
"my-awesome-model"
ファインチューニング元のベースモデル識別子、または HuggingFace モデルパス
"OpenPipe/Qwen3-14B-Instruct"
使用している W&B APIキー に対応する開発者の Teams またはユーザー名
"my-team"
true の場合、同じ名のモデルがすでに存在していれば、新規作成する代わりに既存のモデルを返します